
.KanopyMed,a,a:visited
{
color:#fff}

.navigation li a, .navigation li a.active, .navigation li a:hover
{
	text-decoration:none;
transition:width .3s ease-out, opacity .3s linear}

.cd-intro, .navigation li a,.overlay-content,header
{
text-align:center;
}

#KanopyMed-About,#contact-nav,.navigation,.overlay
{
height:100%}

.navigation, .timeline ul li,li
{
list-style-type:none}

*,::after,::before
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
box-sizing:border-box}

html *
{
	-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale}

body
{
	font-family:caviar_dreamsregular;
position:relative}

#contact-nav,#main-nav,.navigation,.overlay
{
position:fixed}

.KanopyMed
{
margin:0 auto}

.container-fluid,.row
{
	padding:0;
margin:0}

a
{
text-decoration:none}

a:active,a:hover
{
color:#FF8CA8}

@font-face
{
	font-family:alex_brushregular;
	src:url(/assets/fonts/alexbrush-regular-webfont.html) format('woff2'), url(/assets/fonts/alexbrush-regular-webfont.woff) format('woff'), url(/assets/fonts/alexbrush-regular-webfont-2.html) format('truetype');
	font-weight:400;
font-style:normal}

@font-face
{
	font-family:caviar_dreamsregular;
	src:url(/assets/fonts/caviardreams-webfont.eot);
	src:url(/assets/fonts/caviardreams-webfontd41d.eot?#iefix) format('embedded-opentype'), url(/assets/fonts/caviardreams-webfont.html) format('woff2'), url(/assets/fonts/caviardreams-webfont.woff) format('woff'), url(/assets/fonts/caviardreams-webfont.ttf) format('truetype');
	font-weight:400;
font-style:normal}

#contact-nav
{
	top:0;
	left:0;
	bottom:0;
	background:0 -1145px #fff;
	opacity: .8;
	width:60px;
	z-index:1000;
	border:none;
padding-top:15%}

.skillbar-title, .skillbar-title span
{
	-moz-border-radius-topleft:3px;
-moz-border-radius-bottomleft:3px}

#contact-nav ul
{
	display:block;
	height:100%;
top:0}

#contact-nav ul li
{
	display:block;
	text-align:center;
	padding-top:70%;
vertical-align: middle;
}

#contact-nav ul li.Home-nav
{
padding-bottom:80%}

#contact-nav ul li a
{
	text-decoration:none;
color:#707173}

#contact-nav ul li a:hover
{
	text-decoration:none;
color:#00A096}

#contact-nav ul li.Home-nav a:hover
{
	text-decoration:none;
color:#707173}

.navigation
{
	z-index:1000;
	top:0;
	right:1%;
	bottom:0;
	background:0 -1145px;
	width:20px;
	margin-top:80vh;
transform:translateY(-50%)}

.navigation li a
{
	border-bottom:1px solid #707173;
	color:#707173;
	font-weight:700;
	display:block;
	opacity:1;
	outline:0;
	padding-bottom:25%;
	width:100%;
	float:right;
margin:10px 0}

.navigation li.home-nav a
{
	border-bottom:none;
	padding-bottom:0;
	margin-right:15%;
color:#707173}

.navigation li a.active, .navigation li a:hover
{
	background-color:none;
	border-color:#707173;
width:150%}

.navigation li.home-nav span.fa.fa-home
{
	float:left;
margin-top:-8%}

.navigation li.home-nav span.fa.fa-home:hover
{
color:#707173}

#main-nav
{
	z-index:1000;
	
	left:4.5%;
	background-color:  rgb(66, 122, 33);
    padding-left: 6%;
    padding-top: 7px;
    width:100%;
	height : 50px;
	margin-top: -300px;
}

#main-nav ul li a, .overlay a
{
    
	display:block;
text-decoration:none}

#main-nav ul
{
    
overflow:hidden}

#main-nav ul li
{
    
	float: left;
padding:1% 2%}

#main-nav ul li a
{
color:#fff}

#main-nav ul li a:visited
{
text-decoration:none}

#main-nav ul li.caviar.top-menu:active, #main-nav ul li.caviar.top-menu:focus, #main-nav ul li.caviar.top-menu:hover
{
border-bottom:1px solid #00A096}

.caviar
{
	font-size:1em;
	letter-spacing:2px;
	font-weight:700;
text-transform:uppercase}

.MenuSmartphone
{
	font-size:30px;
	cursor:pointer;
	position:fixed;
right:20px}

#SmartNav .overlay-content a
{
	font-size:1.7em;
font-weight:800}

#SmartNav .overlay-content a:active, #SmartNav .overlay-content a:focus, #SmartNav .overlay-content a:hover
{
color:#00A096}

.overlay
{
	width:0;
	z-index:1;
	top:0;
	left:0;
	background-color:#fff;
	background-color:rgba(255, 255, 255, .8);
	overflow-x:hidden;
transition: .5s}

.overlay-content
{
	position:relative;
	top:25%;
	width:100%;
margin-top:30px}

.overlay a
{
	padding:8px;
	font-size:36px;
	color:#707173;
transition: .3s}

.overlay a:focus, .overlay a:hover
{
color:#f1f1f1}

.overlay .closebtn
{
	position:absolute;
	top:20px;
	right:45px;
font-size:60px}

@media screen and (max-height: 450px)
{
	.overlay a
	{
	font-size:20px}

	.overlay .closebtn
	{
		font-size:40px;
		top:15px;
	right:35px}
}

header
{
	height:50px;
	color:#fff;
	
/* 	 background:url(/assets/images/banniere1.png) center no-repeat fixed; */
 background-size:cover}

.intro-header
{
	 margin-top:2.5%;

	padding-bottom:2%;
	/* background-color: #282224; */
	width:800px;
}

.myName
{
	font-family:alex_brushregular;
	padding:2% 0;
color:#00A096}

.AboutText,.TypoTitle
{
font-family:caviar_dreamsregular
}

.contact
{
	margin-top:5%;
	font-size:1.5em;
bottom:0}

.contact:active,.contact:focus,.contact:hover
{
text-decoration:none}

@media only screen and (min-width: 1170px)
{
	.cd-headline
	{
	font-size:3rem}
}

.cd-words-wrapper
{
	display:inline-block;
	position:relative;
text-align:left}

.cd-words-wrapper b
{
	z-index: 2000;
	display:inline-block;
	position:absolute;
	white-space:nowrap;
	left:0;
top:0}

#KanopyMed-About,#KanopyMed-Skills,.Skills,.skillbar
{
display:block}

.cd-words-wrapper b.is-visible
{
	z-index: 2000;
	text-align: center;
position:relative}

.no-js .cd-words-wrapper b

{
	z-index: 2000;
opacity:0}

.no-js .cd-words-wrapper b.is-visible
{
	z-index: 2000;
opacity:1}

.cd-headline.rotate-1 b
{
	font-size:1.5em;
	opacity:0;
	-webkit-transform-origin:50% 100%;
	-moz-transform-origin:50% 100%;
	-ms-transform-origin:50% 100%;
	-o-transform-origin:50% 100%;
	transform-origin:50% 100%;
	-webkit-transform:rotateX(180deg);
	-moz-transform:rotateX(180deg);
	-ms-transform:rotateX(180deg);
	-o-transform:rotateX(180deg);
transform:rotateX(180deg)}

.cd-headline.rotate-1 .cd-words-wrapper
{
	-webkit-perspective:300px;
	-moz-perspective:300px;
perspective:300px}

.cd-headline.rotate-1 b.is-visible
{
	
	opacity:1;
	-webkit-transform:rotateX(0);
	-moz-transform:rotateX(0);
	-ms-transform:rotateX(0);
	-o-transform:rotateX(0);
	transform:rotateX(0);
	-webkit-animation:cd-rotate-1-in 2s;
	-moz-animation:cd-rotate-1-in 2s;
animation:cd-rotate-1-in 2s}

.cd-headline.rotate-1 b.is-hidden
{
	-webkit-transform:rotateX(180deg);
	-moz-transform:rotateX(180deg);
	-ms-transform:rotateX(180deg);
	-o-transform:rotateX(180deg);
	transform:rotateX(180deg);
	-webkit-animation:cd-rotate-1-out 1.2s;
	-moz-animation:cd-rotate-1-out 1.2s;
animation:cd-rotate-1-out 1.2s}

@-webkit-keyframes cd-rotate-1-in
{
	0%
	{
		-webkit-transform:rotateX(180deg);
	opacity:0}

	35%
	{
		-webkit-transform:rotateX(120deg);
	opacity:0}

	65%
	{
	opacity:0}

	100%
	{
		-webkit-transform:rotateX(360deg);
	opacity:1}
}

@-moz-keyframes cd-rotate-1-in
{
	0%
	{
		-moz-transform:rotateX(180deg);
	opacity:0}

	35%
	{
		-moz-transform:rotateX(120deg);
	opacity:0}

	65%
	{
	opacity:0}

	100%
	{
		-moz-transform:rotateX(360deg);
	opacity:1}
}

@keyframes cd-rotate-1-in
{
	0%
	{
		-webkit-transform:rotateX(180deg);
		-moz-transform:rotateX(180deg);
		-ms-transform:rotateX(180deg);
		-o-transform:rotateX(180deg);
		transform:rotateX(180deg);
	opacity:0}

	35%
	{
		-webkit-transform:rotateX(120deg);
		-moz-transform:rotateX(120deg);
		-ms-transform:rotateX(120deg);
		-o-transform:rotateX(120deg);
		transform:rotateX(120deg);
	opacity:0}

	65%
	{
	opacity:0}

	100%
	{
		-webkit-transform:rotateX(360deg);
		-moz-transform:rotateX(360deg);
		-ms-transform:rotateX(360deg);
		-o-transform:rotateX(360deg);
		transform:rotateX(360deg);
	opacity:1}
}

@-webkit-keyframes cd-rotate-1-out
{
	0%
	{
		-webkit-transform:rotateX(0);
	opacity:1}

	35%
	{
		-webkit-transform:rotateX(-40deg);
	opacity:1}

	65%
	{
	opacity:0}

	100%
	{
		-webkit-transform:rotateX(180deg);
	opacity:0}
}

@-moz-keyframes cd-rotate-1-out
{
	0%
	{
		-moz-transform:rotateX(0);
	opacity:1}

	35%
	{
		-moz-transform:rotateX(-40deg);
	opacity:1}

	65%
	{
	opacity:0}

	100%
	{
		-moz-transform:rotateX(180deg);
	opacity:0}
}

@keyframes cd-rotate-1-out
{
	0%
	{
		-webkit-transform:rotateX(0);
		-moz-transform:rotateX(0);
		-ms-transform:rotateX(0);
		-o-transform:rotateX(0);
		transform:rotateX(0);
	opacity:1}

	35%
	{
		-webkit-transform:rotateX(-40deg);
		-moz-transform:rotateX(-40deg);
		-ms-transform:rotateX(-40deg);
		-o-transform:rotateX(-40deg);
		transform:rotateX(-40deg);
	opacity:1}

	65%
	{
	opacity:0}

	100%
	{
		-webkit-transform:rotateX(180deg);
		-moz-transform:rotateX(180deg);
		-ms-transform:rotateX(180deg);
		-o-transform:rotateX(180deg);
		transform:rotateX(180deg);
	opacity:0}
}

.cd-headline.push b
{
	opacity:0;
font-size:1em}

.cd-headline.push b.is-visible
{
	opacity:1;
	-webkit-animation:push-in 2s;
	-moz-animation:push-in 2s;
animation:push-in 2s}

.cd-headline.push b.is-hidden
{
	-webkit-animation:push-out .6s;
	-moz-animation:push-out .6s;
animation:push-out .6s}

@-webkit-keyframes push-in
{
	0%
	{
		opacity:0;
	-webkit-transform:translateX(-100%)}

	60%
	{
		opacity:1;
	-webkit-transform:translateX(10%)}

	100%
	{
		opacity:1;
	-webkit-transform:translateX(0)}
}

@-moz-keyframes push-in
{
	0%
	{
		opacity:0;
	-moz-transform:translateX(-100%)}

	60%
	{
		opacity:1;
	-moz-transform:translateX(10%)}

	100%
	{
		opacity:1;
	-moz-transform:translateX(0)}
}

@keyframes push-in
{
	0%
	{
		opacity:0;
		-webkit-transform:translateX(-100%);
		-moz-transform:translateX(-100%);
		-ms-transform:translateX(-100%);
		-o-transform:translateX(-100%);
	transform:translateX(-100%)}

	60%
	{
		opacity:1;
		-webkit-transform:translateX(10%);
		-moz-transform:translateX(10%);
		-ms-transform:translateX(10%);
		-o-transform:translateX(10%);
	transform:translateX(10%)}

	100%
	{
		opacity:1;
		-webkit-transform:translateX(0);
		-moz-transform:translateX(0);
		-ms-transform:translateX(0);
		-o-transform:translateX(0);
	transform:translateX(0)}
}

@-webkit-keyframes push-out
{
	0%
	{
		opacity:1;
	-webkit-transform:translateX(0)}

	60%
	{
		opacity:0;
	-webkit-transform:translateX(110%)}

	100%
	{
		opacity:0;
	-webkit-transform:translateX(100%)}
}

@-moz-keyframes push-out
{
	0%
	{
		opacity:1;
	-moz-transform:translateX(0)}

	60%
	{
		opacity:0;
	-moz-transform:translateX(110%)}

	100%
	{
		opacity:0;
	-moz-transform:translateX(100%)}
}

@keyframes push-out
{
	0%
	{
		opacity:1;
		-webkit-transform:translateX(0);
		-moz-transform:translateX(0);
		-ms-transform:translateX(0);
		-o-transform:translateX(0);
	transform:translateX(0)}

	60%
	{
		opacity:0;
		-webkit-transform:translateX(110%);
		-moz-transform:translateX(110%);
		-ms-transform:translateX(110%);
		-o-transform:translateX(110%);
	transform:translateX(110%)}

	100%
	{
		opacity:0;
		-webkit-transform:translateX(100%);
		-moz-transform:translateX(100%);
		-ms-transform:translateX(100%);
		-o-transform:translateX(100%);
	transform:translateX(100%)}
}

.SpaceLeftAbout
{
	height:350px;
	text-align:center;
	background-color:#EEE8D2;
padding:0.3% 3% 3% 7%}

.SpaceLeftAbout h2
{
	padding-top:4%;
	font-size:2em;
color:#00A096}

.SpaceLeftAbout p
{
	font-size:1.5em;
	padding-top:3%;
line-height:140%}

.SpaceLight
{
	background-color:rgb(221, 139, 16);
height:350px}

.SpaceDark
{
	background-color:#707173;
height:270px}

.Space span
{
color:#fff}

.SpaceRight h3.AboutTitle
{
	margin-top:18%;
	font-size:3.0em;
	color:#fff;
	text-align:center;
margin-left:5%}

.AboutLeft
{
	/* height:540px; */
	background:url(img/Background/reziki.yassine.bulles.jpg) left no-repeat fixed;
background-size:contain}

.AboutRight
{
	background-color:rgb(252, 252, 252);
	
	color: #707173;
padding:5% 10% 5% 8%}

.AboutText
{
	font-size:1.1em;
	margin:1% 8% 5% 2%;
	text-align:justify;
	color:#fff;
line-height:180%}

.script
{
	font-family:alex_brushregular;
	font-size:2em;
padding:1%}

.devJunior
{
	font-weight:700;
	line-height:300%;
font-size:1.2em}

/* .SpaceLeftSkills
{
	height:350px;
	text-align:center;
	background-color:#EEE8D2;
padding:1% 1% 1% 1%}

.SpaceLeftSkills h2
{
	padding-top:4%;
	font-size:1.5em;
color:white}

.SpaceLeftSkills p
{
	/* font-size:1.2em;
	padding-top:3%;
	line-height:130%;
color:#fff */} */

.SpaceRight h3.SkillsTitle
{
	
	padding-top:38%;
	font-size:3.5em;
	color: #707173;
	text-align:left;
	margin-left:5%
}

.OtherSkills
{
	height:540px;
	background-color:#EEE8D2;
z-index:2}

.Skills
{
	background:url(img/Background/carnet.jpg) center no-repeat fixed;
	background-size:cover;
	left:0;
	right:0;
	height:540px;
	position:absolute;
	filter:blur(2px);
	-webkit-filter:blur(2px);
	z-index:1;
	padding:0;
opacity: .8}

.OtherBlock,.SkillBlock
{
	height:480px;
	background:rgba(255, 255, 255, .35);
	box-shadow:0 1px 5px rgba(0,0,0,.25);
	top:3%;
	border-radius:3px;
left:0}

.OtherBlock
{
	z-index:3;
margin-left:15%}

.OtherBlock h4
{
	padding-top:7%;
	padding-bottom:5%;
	font-size:1em;
	color:#707173;
	text-align:center;
font-weight:700}

.OtherBlock h5
{
	line-height:130%;
	font-size:1em;
color:#707173}

span.bold
{
	font-weight:700;
color:#00A096}

.SkillBlock
{
	right:0;
	z-index:2;
	width:88%;
	margin-left:6%;
padding-left:10%}

.SkillBlock h5
{
	line-height:150%;
	font-size:1.2em;
color:#707173}

.DevSkills
{
height:540px}

.DevSkills ul li
{
	float:left;
	margin:0 5.5%;
	margin-left: 60px;
	line-height:100%
}

.OtherDevSkills
{
margin-top:3%}

.level
{
	margin:8% 0 -2%;
	text-align:center;
color:#707173}

.skillbar
{
	position:relative;
	margin:20px auto 15px;
	width:80%;
	background-color:#F0F0F0;
	height:15px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition: .4s linear;
	-moz-transition: .4s linear;
	-ms-transition: .4s linear;
	-o-transition: .4s linear;
	transition: .4s linear;
	-webkit-transition-property:width,background-color;
	-moz-transition-property:width,background-color;
	-ms-transition-property:width,background-color;
	-o-transition-property:width,background-color;
transition-property:width,background-color}

.skillbar-title
{
	font-family:caviar_dreamsregular;
	position:absolute;
	top:0;
	left:0;
	font-size:1em;
	color:#707173;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:4px;
	border-top-left-radius:3px;
border-bottom-left-radius:3px}

.skillbar-title span
{
	font-weight:800;
	display:block;
	padding:1px 10px;
	margin-left:-260px;
	text-align:right;
	height:15px;
	line-height:15px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	border-top-left-radius:3px;
border-bottom-left-radius:3px}

.skillbar-bar
{
	height:15px;
	width:0;
	border-radius:3px;
	-moz-border-radius:3px;
-webkit-border-radius:3px}

.barOne
{
background:#00A096}

.barTwo
{
background:#EEE8D2}

.SpaceLeftXP
{
	height:270px;
	text-align:center;
	background-color:#EEE8D2;
padding:3% 5% 3% 7%}

.Space span.iconeCV
{
	color:#fff;
	font-size:2em;
margin-top:5%}

.SpaceRight h3.XPTitle
{
	font-size:3.5em;
	color:#00A096;
	text-align:center;
	margin-right:18%;
padding-top:20%}

h4.cv
{
	padding-top:2%;
	font-size:1.8em;
	color:#fff;
margin-bottom:1%}

.headlines-timeline,.time
{
	display:block;
font-size:1.1rem}

.BoutonCV
{
	background-color:#00A096;
	color:#fff;
	font-weight:800;
	margin:2% 0 5%;
width:200px}

.close-img,.headlines-timeline,.introContent,.time
{
font-weight:700}

.BoutonCV:hover
{
	color:#707173;
background-color:#EEE8D2}

.BoutonCV a
{
text-decoration:none}

.BoutonCV a:hover
{
	text-decoration:none;
color:#fff}

.timeline ul
{
	background:url(/assets/images/banniere2.jpg) center no-repeat fixed;
	background-size:cover;
	padding-bottom:3%;
margin-bottom:0!important}

.timeline ul li
{
	position:relative;
	width:5px;
	margin:0 auto;
	padding-top:10px;
background:#fff}

.timeline ul li::after
{
	content:'';
	position:absolute;
	left:50%;
	bottom:0;
	transform:translateX(-50%);
	width:30px;
	height:30px;
	border-radius:50%;
	background:inherit;
transition:background .5s ease-in-out}

.timeline ul li div
{
	position:relative;
	bottom:0;
	width:400px;
	padding:15px;
	background:#fff;
	border-radius:5px;
	visibility:hidden;
	opacity:0;
transition:all .5s ease-in-out}

.timeline ul li div::before
{
	content:'';
	position:absolute;
	bottom:7px;
	width:0;
	height:0;
border-style:solid}

.timeline ul li:nth-child(odd) div
{
	left:45px;
transform:translate3d(200px, 0, 0)}

.timeline ul li:nth-child(odd) div::before
{
	left:-8px;
	border-width:8px 8px 8px 0;
border-color:transparent #FFF transparent transparent}

.timeline ul li:nth-child(even) div
{
	left:-439px;
transform:translate3d(-200px, 0, 0)}

.timeline ul li:nth-child(even) div::before
{
	right:-8px;
	border-width:8px 0 8px 8px;
border-color:transparent transparent transparent #fff}

.headlines-timeline
{
	line-height:120%;
	margin-bottom:8px;
color:#707173}

.time
{
	margin-bottom:5px;
	color:#707173;
font-family:alex_brushregular}

.content
{
box-shadow:0 3px 0 #d7e4ed}

.timeline ul li
{
	color:#707173;
background-color:#fff}

.timeline ul li p
{
	line-height:120%;
font-size:1em}

p .simplon, p a.simplon
{
	color:#00A096;
font-weight:700}

.timeline ul li.in-view div
{
	transform:none;
	visibility:visible;
opacity:1}

.content1.in-view::after,.content2.in-view::after
{
	background:#fff;
border:4px solid #00A096}

.content3.in-view::after
{
	background:#00A096;
border:2px solid #fff}

.content4.in-view::after,.content5.in-view::after
{
	background:#fff;
border:2px solid #00A096}

#KanopyMed-Project
{
	padding:0
}

#KanopyMed-Project h3
{
	text-align:left;
	margin-left:5%;
	font-size:3.5em;
	color: white;
padding-top:38%}

#caption,.ProjectPortfolio,.SpaceLeftContact,.SpaceLeftProject
{
text-align:center}

.ProjectPart
{
	background-color:rgb(216, 216, 216);
height:150px}

.SpaceLeftProject
{
	height:350px;
	background-color:#EEE8D2;
padding:5% 3% 3% 5%}

.SpaceLeftProject h2
{
	font-size:1.5em;
	color:#00A096;
padding-top:4%}

.SpaceLeftProject p
{
	font-size: .9em;
	padding-top:3%;
	line-height:120%;
color:#fff}

.ProjectPart
{
padding:1%}

.ProjectContent
{
padding:3%}

.ProjectPortfolio img
{
	filter:grayscale(1);
	-webkit-filter:grayscale(1);
	-moz-filter:grayscale(1);
	-o-filter:grayscale(1);
-ms-filter:grayscale(1)}

.ProjectPortfolio h4
{
	padding-top:5%;
font-size:1.2em}

.ProjectPortfolio p
{
	font-size:1em;
line-height:150%}

.ProjectPortfolio img:hover
{
	cursor:pointer;
	filter:grayscale(0);
	-webkit-filter:grayscale(0);
	-moz-filter:grayscale(0);
	-o-filter:grayscale(0);
-ms-filter:grayscale(0)}

.modal-content
{
	background-color:#fff;
	border:none;
	border-radius:0;
color:#707173}

.modal-title
{
	font-size:1.5em;
	padding:5% 0 2% 2%;
color:#00A096}

.modal-header h5
{
	font-size:1.3em;
	padding-left:2%;
line-height:150%}

.modal-header
{
border-bottom:none}

.modal-body h5
{
	font-size:1.5em;
	color:#00A096;
padding:5%}

.modal-body p
{
	line-height:180%;
font-size:1.1em}

h5 a.ProjectLink
{
	font-size:1.2em;
color:#00A096}

#myImg
{
	border-radius:5px;
	cursor:pointer;
transition: .3s}

#myImg:hover
{
opacity: .7}

#myImg2
{
	border-radius:5px;
	cursor:pointer;
transition: .3s}

#myImg2:hover
{
opacity: .7}

.modal-img
{
	display:none;
	position:fixed;
	z-index:1;
	padding-top:100px;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:#707173;
background-color:#707173}

#caption,.modal-content-img
{
	margin:auto;
	display:block;
	width:80%;
	max-width:700px;
	-webkit-animation-name:zoom;
	-webkit-animation-duration: .6s;
	animation-name:zoom;
animation-duration: .6s}

#caption
{
	color:#ccc;
	padding:10px 0;
height:150px}

@-webkit-keyframes zoom
{
	from
	{
	-webkit-transform:scale(0)}

	to
	{
	-webkit-transform:scale(1)}
}

@keyframes zoom
{
	from
	{
	transform:scale(0)}

	to
	{
	transform:scale(1)}
}

.close-img
{
	position:absolute;
	top:15px;
	right:35px;
	color:#f1f1f1;
	font-size:40px;
transition: .3s}

.close-img:focus,.close-img:hover
{
	color:#bbb;
	text-decoration:none;
cursor:pointer}

.close-img2
{
	position:absolute;
	top:15px;
	right:35px;
	color:#f1f1f1;
	font-size:40px;
transition: .3s}

.close-img2:focus,.close-img2:hover
{
	color:#bbb;
	text-decoration:none;
cursor:pointer}

@media only screen and (max-width: 700px)
{
	.modal-content-img
	{
	width:100%}
}

.SpaceLeftContact
{
	height:350px;
	background-color:#707173;
padding:5% 5% 3% 7%}

.SpaceLeftContact h2
{
	padding-top:4%;
	font-size:1.5em;
color:#00A096}

.SpaceLeftContact p
{
	font-size:1.2em;
	padding-top:3%;
	line-height:130%;
color:#fff}

#KanopyMed-Contact h3
{
	text-align:left;
	margin-left:5%;
	font-size:3.5em;
	color:#00A096;
padding-top:38%}

.FormContact
{
	/* background:url(/assets/images/banniere1.jpg) center no-repeat fixed; */
	background-size:cover;
height:540px}

#contactForm
{
	height:440px;
	background:rgba(255, 255, 255, .35);
	border-radius:3px;
	box-shadow:0 1px 5px rgba(0,0,0,.25);
	z-index:2;
	width:88%;
	margin-top:6%;
	margin-left:14%;
	padding-left:12%;
padding-top:8%}

.OtherContact
{
	/* background:url(/assets/images/banniere1.jpg) center no-repeat fixed; */
	background-size:cover;
	
height:540px}

form
{
	margin-left:0;
padding-left:0}

label
{
	color:#707173;
	padding-bottom:1%;
font-size:1.2em}

.SendButton
{
text-align:right}

.btn-success
{
	color:#fff;
	background-color:#00A096;
border:none}

.btn-success:hover
{
	color:#fff;
background-color:#707173}

@media screen and (min-width: 1500px)
{
	#main-nav
	{
	width:1000px}

	#KanopyMed-Contact h3, #KanopyMed-Experiences h3, #KanopyMed-Project h3, #KanopyMed-Skills h3
	{
		padding-top:25%;
	font-size:2.8em}

	#KanopyMed-About h3
	{
		font-size:2.8em;
	margin-left:25%}
}

@media (min-width: 1170px) and (max-width: 1280px)
{
	#main-nav
	{
	width:800px}

	.SpaceRight h3.AboutTitle, .SpaceRight h3.SkillsTitle
	{
		text-align:left;
	margin-left:15%}

	#KanopyMed-About h3, #KanopyMed-Contact h3, #KanopyMed-Experiences h3, #KanopyMed-Project h3, #KanopyMed-Skills h3
	{
		font-size:2.8em;
		padding-top:30%;
	margin-top:0}
}

@media (min-width: 980px) and (max-width: 1170px)
{
	.intro-header
	{
	margin-top:250px}

	#main-nav
	{
		right:0;
	width:830px}

	.navigation
	{
	margin-top:80vh}

	.cd-headline
	{
	font-size:2.5rem}

	.myName
	{
	color:#00A096}

	.TypoTitle
	{
	font-size:2.8em}

	.SpaceRight h3.AboutTitle, .SpaceRight h3.SkillsTitle
	{
		text-align:center;
	margin-left:0}

	#KanopyMed-About h3, #KanopyMed-Contact h3, #KanopyMed-Experiences h3, #KanopyMed-Project h3, #KanopyMed-Skills h3
	{
		font-size:2.8em;
		padding-top:30%;
	margin-top:0}

	.Skills ul li
	{
		font-size:1em;
	margin:0 5.5%}

	.Skills
	{
	height:540px}

	.OtherBlock
	{
		margin-left:15%;
	height:500px}

	.OtherBlock h4
	{
		padding-top:15%;
	padding-bottom:3%}

	.OtherBlock h5
	{
		text-align:center;
	line-height:120%}

	.SkillBlock
	{
		height:500px;
		width:95%;
	margin-left:0}

	.SkillBlock h5
	{
		line-height:120%;
	font-size:1.2em}
}

@media (min-width: 768px) and (max-width: 980px)
{
	header
	{
	height:700px}

	#contact-nav
	{
	width:50px}

	.navigation
	{
	margin-top:65vh}

	.intro-header
	{
	margin-top:200px}

	.cd-headline
	{
	font-size:2.5rem}

	.myName
	{
	color:#00A096}

	.TypoTitle
	{
		font-size:1.7em;
	font-weight:700}

	.SpaceLight
	{
	height:100px}

	.SpaceRight h3.AboutTitle, .SpaceRight h3.SkillsTitle
	{
		text-align:center;
	margin-left:0}

	#KanopyMed-About h3, #KanopyMed-Contact h3, #KanopyMed-Project h3, #KanopyMed-Skills h3
	{
		font-size:2.8em;
		padding-top:4%;
	margin-top:0}

	.Skills ul li
	{
		font-size:1em;
	margin:0 5.5%}

	.Skills
	{
	height:1080px}

	.OtherBlock
	{
		margin-left:0;
	height:450px}

	.OtherBlock h4
	{
		padding-top:8%;
	padding-bottom:3%}

	.OtherBlock h5
	{
		text-align:center;
	line-height:100%}

	.SkillBlock
	{
		height:500px;
		width:100%;
	margin-left:0}

	.SkillBlock h5
	{
		line-height:120%;
	font-size:1.2em}

	.ProjectPart
	{
	height:400px}

	#contactForm
	{
		margin-top:0;
		margin-left:8%;
		padding-left:5%;
	padding-top:5%}

	.SendButton
	{
	margin-top:-5%}
}

@media screen and (max-width: 900px)
{
	.timeline ul li div
	{
	width:250px}

	.timeline ul li:nth-child(even) div
	{
	left:-289px}

	.timeline ul
	{
	background:#EEE8D2}
}

@media (min-width: 640px) and (max-width: 767px)
{
	header
	{
	height:700px}

	.cd-headline
	{
	font-size:2.5rem}

	.myName
	{
	color:#fff}

	.SpaceRight h3.AboutTitle
	{
		margin-top:0;
		padding-top:5%;
		font-size:3em;
	text-align:center}

	#KanopyMed-About h3
	{
	margin-bottom:0}

	.AboutRight
	{
	height:600px}

	.AboutText
	{
		font-size:1.3em;
	line-height:140%}

	.SpaceLight
	{
	height:100px}

	.SpaceRight h3.AboutTitle, .SpaceRight h3.SkillsTitle
	{
		text-align:center;
	margin-left:0}

	#KanopyMed-About h3, #KanopyMed-Contact h3, #KanopyMed-Project h3, #KanopyMed-Skills h3
	{
		font-size:2.8em;
		padding-top:5%;
	margin-top:0}

	.Skills ul li
	{
		font-size:1em;
	margin:0 5.5%}

	.Skills
	{
	height:1080px}

	.OtherBlock
	{
		margin-left:0;
	height:450px}

	.OtherBlock h4
	{
		padding-top:8%;
	padding-bottom:3%}

	.OtherBlock h5
	{
	text-align:center}

	.SkillBlock
	{
		height:500px;
		width:100%;
	margin-left:0}

	.SkillBlock h5
	{
		line-height:120%;
	font-size:1em}

	.skillbar-title span
	{
		padding:3px 10px 3px 5px;
		height:20px;
		line-height:15px;
		font-size: .9em;
	font-weight:500}

	.skillbar,.skillbar-bar
	{
	height:20px}

	.SpaceLeftXP
	{
		height:200px;
	padding:3% 5% 3% 7%}

	.Space span.iconeCV
	{
	font-size:1.5em}

	h4.cv
	{
	font-size:1.2em}

	.timeline ul
	{
	background-color:#707173}

	.headlines-timeline
	{
	font-size:1em}

	.content p,.time
	{
	font-size: .8em}

	#contactForm
	{
	margin-left:6%}
}

@media (min-width: 426px) and (max-width: 640px)
{
	header
	{
	max-height:640px}

	.intro-header
	{
		margin-top:200px;
	border:none}

	.cd-headline
	{
	font-size:2.5rem}

	.myName
	{
	font-size:2.5em}

	.TypoTitle
	{
		font-size:1.5em;
	font-weight:700}

	.AboutRight
	{
	height:600px}

	.SpaceLight
	{
	height:100px}

	#KanopyMed-Contact h3
	{
	font-size:2em}

	.AboutText
	{
		font-size:1em;
	text-align:justify}

	.Skills
	{
		background:url(/assets/images/carnet.jpg) center no-repeat fixed;
		background-size:cover;
		display:block;
		left:0;
		right:0;
		height:1080px;
		position:absolute;
		filter:blur(3px);
		-webkit-filter:blur(3px);
		z-index:1;
		padding:0;
	opacity: .8}

	.level
	{
		margin:5% 3% -2%;
	font-size: .9em}

	.devskills
	{
	margin-top:15%}

	.OtherSkills
	{
		margin-top:1%;
	margin-left:-8%}

	.OtherBlock
	{
	height:450px}

	.OtherBlock h5
	{
		line-height:130%;
	font-size:1em}

	.SkillBlock
	{
		height:500px;
		width:95%;
	margin-left:2%}

	.SkillBlock h5
	{
		line-height:150%;
	font-size:1em}

	.skillbar,.skillbar-bar
	{
	height:20px}

	.skillbar-title
	{
		font-size:1em;
		font-weight:300;
	text-transform:uppercase}

	.skillbar-title span
	{
		padding:1px 2px;
		font-size: .8em;
	font-weight:300}

	.Skills ul li
	{
		font-size: .9em;
	margin:0 3%}

	.SpaceLeftXP
	{
	height:200px}

	.Space span.iconeCV
	{
	font-size:1.5em}

	h4.cv
	{
	font-size:1.2em}

	.SpaceLight
	{
	background-color:#707173}

	.SpaceRight h3.AboutTitle, .SpaceRight h3.SkillsTitle
	{
		text-align:center;
	margin-left:0}

	#KanopyMed-About h3, #KanopyMed-Contact h3, #KanopyMed-Project h3, #KanopyMed-Skills h3
	{
		font-size:2em;
		padding-top:8%;
	margin-top:0}

	.timeline ul li
	{
		margin-left:25px;
	width:4px}

	.timeline ul li div
	{
	width:calc(100vw - 91px)}

	.timeline ul li:nth-child(even) div
	{
	left:45px}

	.timeline ul li:nth-child(even) div::before
	{
		left:-8px;
		border-width:8px 16px 8px 0;
	border-color:transparent #fff transparent transparent}

	.headlines-timeline,.time
	{
	font-size:1rem}

	.timeline ul li p
	{
		line-height:120%;
	font-size: .9em}

	#contactForm
	{
	margin-left:6%}
}

@media screen and (max-width: 425px)
{
	header
	{
	max-height:600px}

	.intro-header
	{
		margin-top:200px;
	border:none}

	.myName
	{
	font-size:2.1em}

	.TypoTitle
	{
		font-size:1.3em;
	font-weight:700}

	.AboutRight
	{
	height:780px}

	.SpaceLight
	{
	height:100px}

	#KanopyMed-Contact h3
	{
	font-size:2em}

	.AboutText
	{
		font-size:1em;
	text-align:justify}

	.SKills
	{
	height:1000px}

	.level
	{
		margin:5% 0 -2%;
	font-size: .8em}

	.devskills
	{
	margin-top:15%}

	.OtherSkills
	{
		margin-top:1%;
	margin-left:-8%}

	.OtherBlock h5
	{
		line-height:130%;
	font-size:1em}

	.SkillBlock
	{
		height:500px;
		width:95%;
	margin-left:2%}

	.SkillBlock h5
	{
		line-height:120%;
	font-size: .9em}

	.skillbar,.skillbar-bar
	{
	height:20px}

	.skillbar-title
	{
		font-size: .7em;
		font-weight:300;
	text-transform:lowercase}

	.skillbar-title span
	{
	padding:1px 2px}

	.container-fluid
	{
		padding-right:0;
	padding-left:0}


	.Skills ul li
	{
		font-size: .9em;
	margin:0 3%}

	.timeline ul li
	{
		margin-left:25px;
	width:4px}

	.timeline ul li div
	{
	width:calc(100vw - 91px)}

	.timeline ul li:nth-child(even) div
	{
	left:45px}

	.timeline ul li:nth-child(even) div::before
	{
		left:-8px;
		border-width:8px 16px 8px 0;
	border-color:transparent #fff transparent transparent}

	.headlines-timeline,.time
	{
	font-size:1rem}

	.timeline ul li p
	{
		line-height:120%;
	font-size: .9em}

	#contactForm
	{
	margin-left:6%}
}

@media screen and (max-width: 378px)
{
	.AboutText,.devJunior
	{
	line-height:150%}

	.myName
	{
	font-size:1.8em}

	.devJunior
	{
		font-weight:700;
	font-size:1.2em}

	.AboutRight
	{
	height:700px}

	.OtherBlock
	{
	margin-left:8%}

	.Skills
	{
		background:url(img/Background/carnet.jpg) center no-repeat fixed;
		background-size:cover;
		display:block;
		left:0;
		right:0;
		height:1080px;
		position:absolute;
		filter:blur(3px);
		-webkit-filter:blur(3px);
		z-index:1;
		padding:0;
	opacity: .8}

	.Skills ul li
	{
		font-size: .7em;
	margin:0 2.8%}

	#contactForm, .SpaceRight h3.AboutTitle
	{
	margin-top:0}

	.SpaceLeftXP
	{
	height:180px}

	h4.cv
	{
	font-size:1.2em}

	#KanopyMed-Contact h3, #KanopyMed-Project h3, .SpaceRight h3.AboutTitle, .SpaceRight h3.SkillsTitle
	{
		padding-top:8%;
		font-size:2em;
		text-align:center;
	margin-left:0}

	.SpaceLight
	{
		height:80px;
	background-color:#707173}

	.FormContact
	{
	height:500px}

	#contactForm
	{
	margin-left:5%}

	label
	{
	font-size:1em}
}
#vision{
	text-decoration: underline;
	margin-left: 20px;
	padding-bottom: 15px;
}
#missions{
	text-decoration: underline;
	padding-bottom: 10px;
}

.liste{
	padding-top:5px;
	padding-bottom: 5px;
}
#listeMissions{
	text-align: left;
	padding-top: 10px;
	margin-left: 19px;
	font-size: 1em;
}
#descriptifIntro {
   
    font-size: 16.2px;
    color:rgb(66, 64, 64)
}
#presentation2{
    margin-top : -45px;
}
#xavier, #sarra {
	height: 270px;
	width: 40%;
	font-size: 1.1em !important;
	margin-top: 2%;
	margin-bottom: 1em;
	color: rgb(66, 64, 64) !important;
	margin-left: 5%;
	padding: 2em;
}
#xavier h3 {
	
	color: rgb(66, 64, 64);
}

#xavier em {
	
	font-weight: bold;
}
#sarra em {
	font-weight: bold;
	color: rgb(66, 64, 64);
}
#MercierGregoire {
    height: 270px;
}
#detailValeur {
    margin-top: 2%;
    color: #707173;
    font-size: 19px;
}
.content3{
    text-align: center
}
#blocValeur {
    height: 270px;
}
#detailMercier {
    margin-top: -440px;
}
#infoMercier {
    margin-top: 10px;
    line-height: 30px;
    
}
#detailUlysse {
    margin-top: -530px;
    margin-left: 125px;
}
#publicationUlysse {
    color: #707173;
}
#linkedin {
    color:rgb(39, 153, 173);
    margin-left :15px;
}
#linkedinUlysse {
    color:rgb(39, 153, 173);
    margin-left :15px;
}
#twiterUlysse {
    color:rgb(39, 153, 173);
    margin-left :15px;
}

#twiterMercier {
    color:rgb(39, 153, 173);
    margin-left :15px;
}

#alter {

	width: 150px;
	margin-left: 80%
} 
#beweb {
	height: 100px;
	margin-left: 100%
}

#logo-partenaires{
	position: relative;
	top: -10vh;
}

#dataVisualisation {
	color: #707173;
}
#logoMedaillon{
	margin-left: 20%;
	margin-top: 10%;
	height: 300px;
}
.conteiner{
	height: 40%;
	
}
#activity {
	width: 650px;
	margin-top: 9%;
}
#domaine {
	margin-top: -20px;
	text-align: center;
	font-size: 1.5em;
}
#ambition {

}
.footer {
	color: black;
	font-size: 1em;
}
.footer a{
	color: black;

}
#signinBlock {
	margin-top: 20%;
	margin-left: 25%;
}
.filtre {
	margin-top: 5%;
	width: 40%;
	margin-left: 25%;
}
#outil{
	margin-top: 2%;
	width: 40%;
	margin-left: 25%;
}
#surface{
	margin-top: 3%;
}

.image-in-background {
	background-image: url("/assets/images/Photo 210.jpg");
	background-color: #cccccc;
	padding-top: 300px;
}
